{% extends 'base.html' %}
{% load static %}

{% block meta %}
<link rel='stylesheet' href='{% static "home/css/style-story3.css"%}'>
{% endblock meta %}

{% block navbarmenus %}
<li class="nav-item">
    <a class="nav-link" href="/index">Home</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="#about-me">About</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="#education">Education</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="#projects">Projects</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="#interests">Interests</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="#contact-me">Contact</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="/extras">Extras</a>
</li>
<li class="nav-item">
    <a class="nav-link" href="/story1">Story 1</a>
</li>
{% endblock navbarmenus %}

{% block content %}
<div class="main">
    <div class="section extras">
        <h1 class="section-title-h1"> Uji Coba MRT Jakarta</h1>
        <div class="extras-row">
            <img class="extras-images" src="{% static 'home/img/story3/1.JPG' %}">
            <img class="extras-images" src="{% static 'home/img/story3/2.JPG' %}">
            <img class="extras-images" src="{% static 'home/img/story3/3.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/4.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/5.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/6.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/7.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/8.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/9.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/10.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/11.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/12.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/13.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/14.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/15.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/16.jpg' %}">
            <img class="extras-images" src="{% static 'home/img/story3/17.jpg' %}">
        </div>
    </div>
</div>
{% endblock content %}